Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236633 - redhat-artwork: remove kde deps (for now)
Summary: redhat-artwork: remove kde deps (for now)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 21:01 UTC by Rex Dieter
Modified: 2013-03-06 03:49 UTC (History)
3 users (show)

Fixed In Version: 5.0.12-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-15 19:22:54 UTC


Attachments (Terms of Use)
specfile patch (deleted)
2007-04-16 21:01 UTC, Rex Dieter
no flags Details | Diff
omit kde-related parts from redhat-artwork build (deleted)
2007-04-16 21:03 UTC, Rex Dieter
no flags Details | Diff

Description Rex Dieter 2007-04-16 21:01:57 UTC
We're going to (temporarily) move kde core->extras (pre merge), so items
remaining in core can no longer include build deps on kde items.  redhat-artwork
is one of those.

Attached is a specfile patch implementing the omission of kde-related items from
core's redhat-artwork build. 

In the meantime, we'll prolly need to make a redhat-artwork-kde (or something
like that) package for Extras to include the omitted kde-related parts.

Comment 1 Rex Dieter 2007-04-16 21:01:58 UTC
Created attachment 152715 [details]
specfile patch

Comment 2 Rex Dieter 2007-04-16 21:03:04 UTC
Created attachment 152716 [details]
omit kde-related parts from redhat-artwork build

Comment 3 David Zeuthen 2007-04-16 22:33:53 UTC
Applied. Thanks.

Comment 4 Ngo Than 2007-04-30 15:41:27 UTC
we cannot move it in extras yet, it now breaks the kdm theme. for more infos, 
please take a look at #237695.

Comment 5 Ngo Than 2007-04-30 15:47:15 UTC
David, we should revert the change.

Comment 6 Rex Dieter 2007-04-30 16:10:43 UTC
than, that's what redhat-artwork-kde (in Extras) is for.

Comment 7 Rex Dieter 2007-04-30 16:17:42 UTC
To be clear, this was a prerequisite for kde to be moved to Extras (in
progress).  In short, be patient. :)

Comment 8 Rex Dieter 2007-05-15 19:22:54 UTC
merged, life is good (again).


Note You need to log in before you can comment on or make changes to this bug.